
QGIS Application - Bug report #11979

Script update using Get scripts from on-line collection fails to update

2015-01-12 02:44 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20185

Description

For example, the Hex grid from layer bounds script is listed as updatable. When I click OK, the progress bar runs through, no error, but

the script is not updated - it's still the old version in the toolbox.

Tested on Ubuntu using QGIS 2.6.1

Associated revisions

Revision 908d6b3c - 2015-01-15 10:35 AM - Victor Olaya

[processing]download and store help files when downloading from script/models repo

Fixes #11979

History

#1 - 2015-01-12 10:57 AM - Giovanni Manghi

- Affected QGIS version changed from 2.6.1 to master

master also affected.

#2 - 2015-01-15 01:35 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"908d6b3cf98895198abd0175fa2f2ce8a750036f".

#3 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
